package com.common.commonlib.net.callback

/**
 * 请求回调
 *
 * @author wangym
 * @since 2021/7/28
 */
interface RequestCallBack<T> {
    fun onResult(result: T)
    fun onError(error: String?)
    fun onComplete()
}